.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.981445;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.759766;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.963379;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.491370,0.000000,0.000000,0.491370,0,0);-ms-transform:matrix(0.491370,0.000000,0.000000,0.491370,0,0);-webkit-transform:matrix(0.491370,0.000000,0.000000,0.491370,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-10.358599px;}
.ws2{word-spacing:-6.439040px;}
.ws5{word-spacing:-5.505600px;}
.ws3{word-spacing:-4.552586px;}
.ws8{word-spacing:-4.300320px;}
.ws6{word-spacing:-4.143360px;}
.ws7{word-spacing:-4.085453px;}
.ws1{word-spacing:-3.657603px;}
.ws9{word-spacing:0.000000px;}
.ws0{word-spacing:1705.524788px;}
._6{margin-left:-342.184960px;}
._1{margin-left:-2.614339px;}
._5{margin-left:-1.577436px;}
._4{width:37.265800px;}
._2{width:105.559678px;}
._3{width:194.335430px;}
._0{width:708.671110px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:14.748400px;}
.fsd{font-size:16.473600px;}
.fs2{font-size:16.517600px;}
.fsa{font-size:16.639200px;}
.fsc{font-size:16.640000px;}
.fse{font-size:17.340000px;}
.fs6{font-size:18.357200px;}
.fs8{font-size:22.187200px;}
.fs9{font-size:22.200000px;}
.fs1{font-size:22.932800px;}
.fs5{font-size:25.859600px;}
.fs0{font-size:33.035200px;}
.fsb{font-size:33.280400px;}
.fs3{font-size:38.612800px;}
.fs7{font-size:41.600800px;}
.y0{bottom:-0.471715px;}
.y9{bottom:161.321422px;}
.y5{bottom:189.658760px;}
.y6{bottom:290.575458px;}
.y7{bottom:293.783359px;}
.y4{bottom:360.364952px;}
.y3{bottom:381.053880px;}
.y2{bottom:432.449414px;}
.y1{bottom:543.003629px;}
.y8{bottom:707.057765px;}
.y15{bottom:718.919622px;}
.ya{bottom:723.269029px;}
.y17{bottom:768.202611px;}
.yd{bottom:773.154633px;}
.y1a{bottom:780.205550px;}
.yf{bottom:786.506126px;}
.y19{bottom:790.017217px;}
.ye{bottom:799.088843px;}
.y18{bottom:799.828883px;}
.y1c{bottom:811.805760px;}
.y1b{bottom:821.520844px;}
.y1d{bottom:833.522132px;}
.y1f{bottom:860.435168px;}
.y1e{bottom:869.449696px;}
.y14{bottom:918.844782px;}
.y13{bottom:931.938221px;}
.y12{bottom:945.020758px;}
.y10{bottom:966.869407px;}
.y16{bottom:1006.221227px;}
.y11{bottom:1032.200012px;}
.yc{bottom:1071.049080px;}
.yb{bottom:1078.716316px;}
.h7{height:11.212529px;}
.h5{height:12.388200px;}
.h10{height:12.480000px;}
.h11{height:12.524119px;}
.hd{height:12.650017px;}
.hf{height:12.650625px;}
.h12{height:13.182803px;}
.h9{height:13.956133px;}
.hb{height:16.867905px;}
.hc{height:16.885504px;}
.h3{height:17.434751px;}
.h4{height:18.298460px;}
.h8{height:19.394700px;}
.h2{height:24.776400px;}
.he{height:25.301554px;}
.h6{height:28.959600px;}
.ha{height:31.200600px;}
.h0{height:1281.430818px;}
.h1{height:1282.120701px;}
.w0{width:1170.000000px;}
.w1{width:1170.324304px;}
.x0{left:0.000000px;}
.x7{left:161.420592px;}
.x11{left:253.525649px;}
.x6{left:262.217583px;}
.xe{left:299.816001px;}
.xf{left:308.712126px;}
.x10{left:316.321802px;}
.x12{left:383.229911px;}
.x13{left:390.830808px;}
.x4{left:430.987036px;}
.x1{left:479.099645px;}
.xc{left:482.185052px;}
.xd{left:491.628963px;}
.x14{left:501.964642px;}
.x16{left:523.663402px;}
.x15{left:529.934378px;}
.x2{left:574.772831px;}
.x8{left:727.152027px;}
.x3{left:785.876522px;}
.x5{left:810.916499px;}
.xa{left:857.016857px;}
.x9{left:862.350586px;}
.xb{left:872.398700px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws4{word-spacing:-7.027026pt;}
.ws2{word-spacing:-4.368091pt;}
.ws5{word-spacing:-3.734867pt;}
.ws3{word-spacing:-3.088365pt;}
.ws8{word-spacing:-2.917234pt;}
.ws6{word-spacing:-2.810756pt;}
.ws7{word-spacing:-2.771473pt;}
.ws1{word-spacing:-2.481230pt;}
.ws9{word-spacing:0.000000pt;}
.ws0{word-spacing:1156.987200pt;}
._6{margin-left:-232.130088pt;}
._1{margin-left:-1.773505pt;}
._5{margin-left:-1.070095pt;}
._4{width:25.280227pt;}
._2{width:71.609160pt;}
._3{width:131.832505pt;}
._0{width:480.745522pt;}
.fs4{font-size:10.004962pt;}
.fsd{font-size:11.175296pt;}
.fs2{font-size:11.205145pt;}
.fsa{font-size:11.287635pt;}
.fsc{font-size:11.288178pt;}
.fse{font-size:11.763041pt;}
.fs6{font-size:12.453085pt;}
.fs8{font-size:15.051266pt;}
.fs9{font-size:15.059949pt;}
.fs1{font-size:15.557063pt;}
.fs5{font-size:17.542534pt;}
.fs0{font-size:22.410289pt;}
.fsb{font-size:22.576627pt;}
.fs3{font-size:26.193999pt;}
.fs7{font-size:28.220987pt;}
.y0{bottom:-0.320000pt;}
.y9{bottom:109.436592pt;}
.y5{bottom:128.659964pt;}
.y6{bottom:197.119437pt;}
.y7{bottom:199.295600pt;}
.y4{bottom:244.462959pt;}
.y3{bottom:258.497833pt;}
.y2{bottom:293.363333pt;}
.y1{bottom:368.360667pt;}
.y8{bottom:479.651067pt;}
.y15{bottom:487.697867pt;}
.ya{bottom:490.648400pt;}
.y17{bottom:521.130267pt;}
.yd{bottom:524.489600pt;}
.y1a{bottom:529.272773pt;}
.yf{bottom:533.546933pt;}
.y19{bottom:535.928773pt;}
.ye{bottom:542.082748pt;}
.y18{bottom:542.584773pt;}
.y1c{bottom:550.709600pt;}
.y1b{bottom:557.300080pt;}
.y1d{bottom:565.441467pt;}
.y1f{bottom:583.698627pt;}
.y1e{bottom:589.813867pt;}
.y14{bottom:623.322311pt;}
.y13{bottom:632.204587pt;}
.y12{bottom:641.079467pt;}
.y10{bottom:655.901067pt;}
.y16{bottom:682.596400pt;}
.y11{bottom:700.219786pt;}
.yc{bottom:726.574064pt;}
.yb{bottom:731.775333pt;}
.h7{height:7.606311pt;}
.h5{height:8.403858pt;}
.h10{height:8.466133pt;}
.h11{height:8.496062pt;}
.hd{height:8.581469pt;}
.hf{height:8.581881pt;}
.h12{height:8.942898pt;}
.h9{height:9.467507pt;}
.hb{height:11.442783pt;}
.hc{height:11.454722pt;}
.h3{height:11.827318pt;}
.h4{height:12.413237pt;}
.h8{height:13.156900pt;}
.h2{height:16.807717pt;}
.he{height:17.163969pt;}
.h6{height:19.645500pt;}
.ha{height:21.165740pt;}
.h0{height:869.292000pt;}
.h1{height:869.760000pt;}
.w0{width:793.700000pt;}
.w1{width:793.920000pt;}
.x0{left:0.000000pt;}
.x7{left:109.503867pt;}
.x11{left:171.985733pt;}
.x6{left:177.882133pt;}
.xe{left:203.388000pt;}
.xf{left:209.422918pt;}
.x10{left:214.585140pt;}
.x12{left:259.974000pt;}
.x13{left:265.130267pt;}
.x4{left:292.371291pt;}
.x1{left:325.009733pt;}
.xc{left:327.102800pt;}
.xd{left:333.509323pt;}
.x14{left:340.520800pt;}
.x16{left:355.240720pt;}
.x15{left:359.494800pt;}
.x2{left:389.912133pt;}
.x8{left:493.282533pt;}
.x3{left:533.119825pt;}
.x5{left:550.106347pt;}
.xa{left:581.379726pt;}
.x9{left:584.998000pt;}
.xb{left:591.814400pt;}
}
